Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.geolocation.client
Interface Position

    @SingleJsoImpl(value=com.google.gwt.geolocation.client.PositionImpl.class)
    public interface Position

Represents information about the user's position as reported by the browser.

Nested Class Summary
`static interface` | `Position.Coordinates` Represents position reported by the browser.

Method Summary
`Position.Coordinates` | `getCoordinates()` Returns information about the coordinates reported by the browser.
`double` | `getTimestamp()` Returns the time this position was reported by the browser.

Method Detail

### getCoordinates

    Position.Coordinates getCoordinates()

  Returns information about the coordinates reported by the browser.

### getTimestamp

    double getTimestamp()

  Returns the time this position was reported by the browser.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD